> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/reference/default-forms/default-meta-review-form.md).

# Default Meta Review Form

#### API V2 JSON

```json
{
  "metareview": {
    "value": {
      "param": {
        "type": "string",
        "minLength": 1,
        "maxLength": 5000,
        "input": "textarea",
        "markdown": true
      }
    },
    "order": 1,
    "description": "Please provide an evaluation of the quality, clarity, originality and significance of this work, including a list of its pros and cons. Your comment or reply (max 5000 characters). Add formatting using Markdown and formulas using LaTeX. For more information see https://openreview.net/faq"
  },
  "recommendation": {
    "value": {
      "param": {
        "type": "string",
        "enum": [
          "Accept (Oral)",
          "Accept (Poster)",
          "Reject"
        ],
        "input": "radio"
      }
    },
    "order": 2
  },
  "confidence": {
    "value": {
      "param": {
        "type": "string",
        "enum": [
          "5: The area chair is absolutely certain",
          "4: The area chair is confident but not absolutely certain",
          "3: The area chair is somewhat confident",
          "2: The area chair is not sure",
          "1: The area chair's evaluation is an educated guess"
        ],
        "input": "radio"
      }
    },
    "order": 3
  }
}
```

#### API V1 JSON

```json
{
  "metareview": {
      "order": 1,
      "value-regex": "[\\S\\s]{1,5000}",
      "description": "Please provide an evaluation of the quality, clarity, originality and significance of this work, including a list of its pros and cons. Your comment or reply (max 5000 characters). Add formatting using Markdown and formulas using LaTeX. For more information see https://openreview.net/faq",
      "required": true,
      "markdown": true
  },
  "recommendation": {
      "order": 2,
      "value-dropdown": [
          "Accept (Oral)",
          "Accept (Poster)",
          "Reject"
      ],
      "required": true
  },
  "confidence": {
      "order": 3,
      "value-radio": [
          "5: The area chair is absolutely certain",
          "4: The area chair is confident but not absolutely certain",
          "3: The area chair is somewhat confident",
          "2: The area chair is not sure",
          "1: The area chair's evaluation is an educated guess"
      ],
      "required": true
  }
}
```

#### Preview

![](/files/cr9iFACfLOrdvxEuHHkQ)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.openreview.net/reference/default-forms/default-meta-review-form.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
